Subject: Re: [smartpowerdir] Meeting in Beijing?

From: "Polk, William T." <[email-masked]>
Date: Wed, 20 Oct 2010 14:40:40 -0400

Me too.

On 10/20/10 2:35 PM, "Ted Hardie" <[email-masked]> wrote:

I am available at this time, and I'll hold it for this
until any further word comes in.

Ted

On Wed, Oct 20, 2010 at 10:43 AM, Jari Arkko <[email-masked]> wrote:
> That would be a good time for me as well.
>
> I would like to have a meeting.
>
> Jari
>
> Romascanu, Dan (Dan) kirjoitti:
>>
>> Are we planning for a meeting of smartpowerdir in Beijing? My meeting
>> slots fade out quickly, but I still have Thursday breakfast free if we
>> decide to meet at the same time as in Maastricht.
>> Dan
>>
>>
>
>